<template>
	<view class="pages">
		<view class="page-bg-wrap">
			<image src="../../static/img/loginType-bg.png" class="page-bg" mode="widthFix"></image>
		</view>
		<view class="login-out">
			<view class="login-wrap">
				<view class="login-item" @click="personLogin">
					<view class="login-item-icon">
						<text class="iconfont icon-gerenyonghu"></text>
					</view>
					<view class="login-item-text">个人用户</view>
				</view>
				<view class="login-item" @click="companyLogin">
					<view class="login-item-icon">
						<text class="iconfont icon-qiyeyonghu"></text>
					</view>
					<view class="login-item-text">企业用户</view>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				params:{
					token:'',
				}
				
			}
		},
		onShow() {
	
		},
		onLoad() {

		},
		methods: {
			personLogin(){
				
			},
			companyLogin(){
				uni.navigateTo({
					url:'/pages/login/companyLogin'
				})
			}

		}
	}
</script>

<style scoped>
	/* @import url("./index.css"); */
.login-out{position: fixed;left: 0;right: 0;bottom: 144rpx;}
.login-wrap{display: flex;align-items: center;text-align: center;}
.login-item{flex: 1;}
.login-item-icon{display: flex;margin: 0 auto 14rpx;align-items: center;justify-content: center;width: 151rpx;height: 151rpx;border-radius: 50%;background: linear-gradient(139deg, #43D394 0%, #18C197 100%);}
.login-item-icon .iconfont{color: #fff;font-size: 64rpx;}
.login-item-text{font-size: 28rpx;color: #666;line-height: 40rpx;}
</style>
